count: 38
next: null
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=3&q=MA0499.1&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP032357.brown_preadipocytes.MYOD1/EXP032357.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032357.brown_preadipocytes.MYOD1/EXP032357.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032357.brown_preadipocytes.MYOD1
  references:
  - identifier: GEO:GSM1219690
  - identifier: GEO:GSE50465
  - identifier: GTRD:EXP032357
  samples:
  - biological_condition: ''
    cell:
      title: brown preadipocytes
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP033459.myoblasts.MYOD1/EXP033459.myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP033459.myoblasts.MYOD1/EXP033459.myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP033459.myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1354739
  - identifier: GEO:GSM1354738
  - identifier: GEO:GSE56077
  - identifier: GTRD:EXP033459
  samples:
  - biological_condition: ''
    cell:
      title: myoblasts
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP035761.embryonic_fibroblasts.MYOD1/EXP035761.embryonic_fibroblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP035761.embryonic_fibroblasts.MYOD1/EXP035761.embryonic_fibroblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP035761.embryonic_fibroblasts.MYOD1
  references:
  - identifier: GEO:GSM1954031
  - identifier: GEO:GSE75370
  - identifier: PUBMED:26906734
  - identifier: GTRD:EXP035761
  samples:
  - biological_condition: ''
    cell:
      title: embryonic fibroblasts
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP036964.C2C12_myoblasts.MYOD1/EXP036964.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP036964.C2C12_myoblasts.MYOD1/EXP036964.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP036964.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1556148
  - identifier: PUBMED:28609469
  - identifier: GEO:GSE63716
  - identifier: GTRD:EXP036964
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1
  references:
  - identifier: GEO:GSE83726
  - identifier: PUBMED:28446439
  - identifier: GEO:GSM2214114
  - identifier: GTRD:EXP037530
  samples:
  - biological_condition: ''
    cell:
      title: RH4 (alveolar rhabdomyosarcoma)
  species:
    name: Homo sapiens
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP038296.dermal_fibroblasts.MYOD1/EXP038296.dermal_fibroblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP038296.dermal_fibroblasts.MYOD1/EXP038296.dermal_fibroblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP038296.dermal_fibroblasts.MYOD1
  references:
  - identifier: GEO:GSM2449233
  - identifier: GEO:GSM2449232
  - identifier: GEO:GSE93258
  - identifier: GEO:GSM2449234
  - identifier: GTRD:EXP038296
  samples:
  - biological_condition: ''
    cell:
      title: dermal fibroblasts
  species:
    name: Homo sapiens
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/GSE50413.myoblasts.MYOD1/GSE50413.myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/GSE50413.myoblasts.MYOD1/GSE50413.myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: GSE50413.myoblasts.MYOD1
  references:
  - identifier: GEO:GSE50413
  samples:
  - biological_condition: ''
    cell:
      title: myoblasts
  species:
    name: Homo sapiens
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/GSE50413.rhabdomyosarcoma.MYOD1/GSE50413.rhabdomyosarcoma.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/GSE50413.rhabdomyosarcoma.MYOD1/GSE50413.rhabdomyosarcoma.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: GSE50413.rhabdomyosarcoma.MYOD1
  references:
  - identifier: GEO:GSE50413
  samples:
  - biological_condition: ''
    cell:
      title: rhabdomyosarcoma
  species:
    name: Homo sapiens
  tf_name: MYOD1
